collmex.remote:
  type: config_object
  label: 'Collmex remote'
  mapping:
    customer:
      type: integer
      label: 'Collmex customer ID'
    user:
      type: string
      label: 'Collmex user'
    password:
      type: string
      label: 'Collmex password'
    system_name:
      type: string
      label: 'System name'
    dryrun:
      type: boolean
      label: 'Dry run'
    debug:
      type: boolean
      label: 'Debug'
